/*
    Document   : main
    Created on : Mar 18, 2010, 2:45:40 AM
    Author     : dev
    Description:
        Purpose of the stylesheet follows.
*/

/*
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

/* ORIGINALLY FROM STYLES.CSS --------------------------------------------------*/

body{
    background-color: #FFFFFF;/* 313031 #EDEEF3;*/
    font-family:Arial,Verdana, Helvetica, Sans-serif;
    font-size:12px;
    color:#4d4d4d;
    line-height: 18px;
    margin:0px;
    padding:0px;
    text-align:center;
}

/* main tpls */
div#mainPublicCont{
    width:940px;
    min-width:940px;
    margin-left:10px;
    margin-right:10px;
    margin-top:0px;
    text-align:left;
    background-color: #FFFFFF;
    padding: 0px;

}

a {
    color:#343434;
    text-decoration: underline;
}

a:hover{
    color: #000000;
}

div#publicHeaderLogo {
    float:left;
}

div#publicHeaderNav {
    float:right;
    border: 1px solid #f2f2f2;
    margin-top: 15px;
    padding-left:0px;
    padding-right:0px;
    width: 700px;

    }

div#publicHeaderNav ul {

    margin:0;
    list-style-type:none;
    padding:0px;
}

div#publicHeaderNav ul li {
    float:left;
    width: 139px;
    border-right: 1px inset #f2f2f2;
    text-align: center;
    background: url("../_images/_public/top-menu.png") repeat-x left top;
    height: 38px;
    line-height: 38px;
}

div#publicHeaderNav ul li.selected {
    background: url('../_images/_public/top-menu-hover.png') repeat-x left top;
}

div#publicHeaderNav ul li a {
    font-size:13px;
    color:#6e6e6e;
    text-decoration: none;
    height:38px;
    line-height: 38px;
    display:block;

}

div#publicHeaderNav ul li.selected a {
    font-size:13px;
    color:#FFFFFF;
    text-decoration: none;
    height:38px;
    line-height: 38px;
}

div#publicHeaderNav ul li:hover {
    background: url('../_images/_public/top-menu-hover.png') repeat-x left top;
}

div#publicHeaderNav ul li:hover a {
    background: url('../_images/_public/top-menu-hover.png') repeat-x left top;
    font-size:13px;
    color:#FFFFFF;
    text-decoration: none;
    height:38px;
    line-height: 38px;
}


div#loginWidget {
    border: 3px solid #aaaaaa;
    width: 300px;
    margin-left:14px;
    height: 339px;
}

div#loginWidget div#widgetContent {
    margin: 20px;
}

input.loginBox {
    border: 1px solid #aaaaaa;
    height: 23px;
    font-family:Droid Sans, Arial, Verdana, Helvetica, Sans-serif;
    font-size:12px;
    color:#4d4d4d;
    width: 150px;
    padding:2px;
}


div.publicTitle {
    font-size: 20px;
    color: #08599a;
    border-bottom: 1px solid #aaaaaa;
    padding-bottom: 5px;
}

input.publicButtonSml {
    font-size: 11px;
    color: #FFFFFF;
    background: transparent url("../_images/_public/publicButtonSml.png") no-repeat center top;
    width: 60px;
    height: 29px;
    margin: 0;
    padding: 0;
    border: 0;
    cursor: pointer; /* hand-shaped cursor */
}
input.publicButtonMedOrg {
    font-size: 11px;
    color: #FFFFFF;
    background: transparent url("../_images/_public/publicButtonMedOrg.png") no-repeat center top;
    width: 86px;
    height: 29px;
    margin: 0;
    padding: 0;
    border: 0;
    cursor: pointer; /* hand-shaped cursor */
}

/* footer */
div.footerBar{
	height:36px;
	float:left;
	width:100%;
        background-color: #aaaaaa;
	text-align:right;
	color:#FFF;
	line-height:30px;
}
div.footerBar span.copy{
	padding-right: 350px;
}


div.footerBar span.menus a{
	color: #FFF;
	text-decoration: underline;
	margin-right: 25px;
}


div#loginError {
    padding-top:10px;
    color:red;
}

div.pageContents {
    margin:auto;
    padding-top:10px;
    width:95%;
    min-height:650px;
}

div.pageHeading {
    font-size: 20px;
    color: #08599a;
    border-bottom: 1px solid #aaaaaa;
    padding-bottom: 5px;
    margin-bottom: 15px;

}
div.pageSubHeading {
    font-size: 16px;
    color: #08599a;
    font-weight:500;
}
/* FORMS */

.formCellContainer {

}

.formCell1 {
    float:left;
    font-weight:normal;
    margin-left:0px;
    margin-top:2px;
    margin-bottom:2px;
    margin-right:0px;
    padding:4px;
    text-align:left;
    height: auto;
}

.formCell2 {
    float:left;
    line-height:20px;
    margin-left:0px;
    margin-top:2px;
    margin-bottom:2px;
    margin-right:0px;
    padding: 4px;
    height: auto;
}
.formCell3 {
    float:left;
    font-weight:normal;
    line-height:20px;
    margin-left:4px;
    margin-top:2px;
    margin-bottom:2px;
    margin-right:0px;
    padding: 4px;
    height: auto;
}
.formCell4 {
    float:left;
    line-height:20px;
    margin-left:4px;
    margin-top:2px;
    margin-bottom:2px;
    margin-right:0px;
    padding: 4px;
    height: auto;
}
.formCell5 {
    float:left;
    font-weight:normal;
    line-height:20px;
    margin-left:4px;
    margin-top:2px;
    margin-bottom:2px;
    margin-right:0px;
    padding: 4px;
    height: auto;
}
.formCell6 {
    float:left;
    line-height:20px;
    margin-left:4px;
    margin-top:2px;
    margin-bottom:2px;
    margin-right:0px;
    padding: 4px;
    height: auto;
}

div.publicHeaderImageMain {
    background-image: url("../_images/_public/person-book.jpg");
    width: 940px;
    height: 150px;
    display: block;
    margin-bottom: 20px;
}
div.publicHeaderImagePrograms {
    background-image: url("../_images/_public/books.jpg");
    width: 940px;
    height: 150px;
    display: block;
    margin-bottom: 20px;
}
div.publicHeaderImageQuality {
    background-image: url("../_images/_public/pen-paper.jpg");
    width: 940px;
    height: 150px;
    display: block;
    margin-bottom: 20px;
}
div.publicHeaderImageContact {
    background-image: url("../_images/_public/contact.jpg");
    width: 940px;
    height: 150px;
    display: block;
    margin-bottom: 20px;
}

